/* CSS Document */
body { margin:0px; }
.bai12 {  font-family: "宋体"; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height: 20px}
.huang12 {  font-family: "宋体"; font-size: 12px; color: #FFF98D; text-decoration: none; line-height: 20px;}
.huang12 a, .huang12 a:link {  font-family: "宋体"; font-size: 12px; color: #FFF98D; text-decoration: none; line-height: 20px; font-weight: bold}
.huang12 a:hover {  text-decoration: underline}
.bai14 {  font-family: "宋体"; font-size: 14px; color: #FFFFFF; text-decoration: none; line-height: 22px; font-weight: bold}
.bai14c {  font-family: "宋体"; font-size: 14px; color: #FFFFFF; text-decoration: none; font-weight: bold}
a:hover {  text-decoration: underline}
.hong14 { font-family: "宋体";  font-size: 14px; color: #DE0303; text-decoration: none; filter: Glow(Color=#ffffff, Strength=2); line-height: 24px; font-weight: normal; }
.hong14 a, .hong14 a:link { font-family: "宋体";  font-size: 14px; color: #DE0303; text-decoration: none; filter: Glow(Color=#ffffff, Strength=2); line-height: 24px; font-weight: bold; }
.hong14 a:hover {  text-decoration: underline}
.hui12 {  font-family: "宋体"; font-size: 12px; line-height: 18px; color: #272727; text-decoration: none}
.hei12 {  font-family: "宋体"; font-size: 12px; line-height: 18px; color: #010101; text-decoration: none}
.lan14 {  font-family: "宋体"; font-size: 14px; text-decoration: none; color: #0337A0}
.lan12 {  font-family: "宋体"; font-size: 12px; text-decoration: none; line-height: 18px; color: #0337A0}
.hei14 {  font-family: "宋体"; font-size: 14px; text-decoration: none; color: #020202; line-height:24px;}
.hei18 {
	font-family: "黑体";
	font-size: 18px;
	line-height: 20px;
	color: #010101;
	text-decoration: none;
}
.boder {
	BORDER-RIGHT: #c90000 1px solid; BORDER-TOP: #c90000 1px solid; BORDER-LEFT: #c90000 1px solid; BORDER-BOTTOM: #c90000 1px solid
}
.lan13 {
	FONT-SIZE: 13px; COLOR: #01479e; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.bian02 { border: 1px #020202 solid}
